Subject: 142032
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Dheeraj Tripathi <[email-masked]>
Date: Thu, 15 Apr 2021 02:38:38 -0700 (MST)

Hi AJ, 

I am not sure if you are reading the customer query or not. Did you provide steps to fix the issue with the microphone? 

Also, there is no case summary added in the begining. Nor you have updated the case summary later? I also see you are taking very few calls as compared to other agents in US shift. 

With so less tickets I do not see any reason for all these mistakes. What is going on? 

Regards, 
Pritish Nandi